/* RESET fuer alle Abstaende etc: */
@import"reset.css";

/*Anpassungen durch das Typo3 Upgrade*/
/* Randomimages erkent nicht mehr die Höhe des Bildes muss ggf. bei den einzelnen Auftrtten angepasst werden*/
#randomImages {
    #height: 400px !important;
}

div.inhalt_s1 div.csc-textpic-image.csc-textpic-last {
	line-height: 0.6em;
}

/* Höhe auf 100% setzen: */
html, body {
  height:100%;
}
td{
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.csc-frame.csc-frame-default{
  zoom:1;
}
.csc-textpic-clear{
  zoom:1;
  height:1px;
  margin-top:-1px;
}
/* Wichtige Farben */
.grau_100 {
  color:rgb(77,79,83);
}
.grau_75 {
  color:rgb(122,123,126);
}
.grau_50, .grau {
  color:rgb(166,167,169);
}
.grau_30 {
  color:rgb(201,202,203);
}
.grau_25 {
  color:rgb(210,211,212);
}
.grau_15 {
  color:rgb(228,229,229);
}
.grau_10 {
 color:rgb(237,237,237);
}
.rot {
  color:#E2001A;
}
.blau {
  color:#175897;
}
.fliesstext .ka-content{
  display:none;
}

.browserIE7 #suchbox input, #ie7 td input{
  margin-top:-1px;
}


/* CLEAR-Problem: umgebenden Container die Klasse .clearfix migeben */
/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
  zoom: 1;
} 
/* IE7 */
/* end new clearfix */


/* Klasse sinnvoll bei Dingen, die beispielsweise nur im Drucklayout abgezeigt werden sollen */
.inv,
.justPrint {
  display:none;
}
.justPrint

/* Altlasten */
.trenner_gestrichelt{
  display:none;
}
#inhaltszeile .location_data .titel, #inhaltszeile #locationData .select_title, #inhaltszeile .location_data .regionOutput .title{
  background:none;
}
#inhaltszeile .location_data .titel{
  padding-bottom:0;
  margin-bottom:0;
}
/*
#inhaltszeile .location_data .titel.fett{
  font-weight:normal;
}
*/

/* Allgemeines */

body {
  background:#DBDDDF;
}
p, table, ul, ol, h1, h2, h3, h4, h5, h6, .tx-3slocations-pi3 form {
  margin-bottom:15px;
}
ul ul, ol ol, table table{
  margin-bottom:0;
}
ul.multicolumnContainer > li ul{
  margin-bottom:15px;
}
ul.multicolumnContainer > li ul.last-child{
  margin-bottom:0;
}
* {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
}
.float_left{
  float:left;
  margin:0 15px 15px 0;
}
.float_right{
  float:right;
  margin:0 0 15px 15px;
}
.indent{
  margin-left:20px;
}
#inhaltszeile{
  position:relative;
}
textarea{
  padding:3px;
  margin:0;
}
#inhaltszeile sup,
#bildzeile sup{
  font-size:65%;
  line-height:normal;
  vertical-align:text-top;
}
#inhaltszeile sub,
#bildzeile sub{
  font-size:90%;
  line-height:normal;
  vertical-align:bottom;
}

.print_social{
  height:24px;
  line-height:24px;
  padding-top:32px;
  text-align:right;
  float:right;
  display:inline;
}
.startseite.regionen .print_social{
  position:absolute;
  bottom:10px;
  right:0;
}


.inhalt_s2 .print_social a{
  color:#76787F;
  text-decoration:none;
  padding-left:20px;
  height:16px;
  display:inline-block;
  margin-left:10px;
}
.inhalt_s2 .print_social a.printme{
  padding-left:20px;
  display:inline-block;
  vertical-align:top;
  height:24px;
}
.inhalt_s3{
  position:relative;
}
.inhalt_s2 .printme{
  background:url(../m/printicon.gif) no-repeat left center;
  margin-right:20px;
}
#inhaltszeile * {
  font-size:12px;
}
#inhaltszeile .klein {
  font-size:11px;
}
#inhaltszeile h2 {
  font-size:23px;
  margin-bottom:14px;
  line-height:1.3em;
  font-weight:normal;
}
#inhaltszeile h2.sonderheader1_ris {
  font-size:18px;
}
#inhaltszeile h3 {
  font-size:12px;
  margin-bottom:10px;
  line-height:1.45em;
}
#inhaltszeile h4 , #map_locationData .select_title{
  font-size:12px;
  margin-bottom:0;
  line-height:1.45em;
}
#map_locationData .select_title{
  font-weight:bold;
  margin-bottom:4px;
}
.inhalt_s2 ol, .inhalt_s3 ol{
  padding-left:15px;
  list-style-type:decimal;
}
.inhalt_s1 ul li, .inhalt_s2 ul li,.inhalt_s3 ul li{
  padding-left:10px;
  background: url("../m/listenpunkt.gif") no-repeat scroll 0 8px transparent;
}
.inhalt_s1 .navistyle li{
  padding-left:0;
  background: none;
}
.inhalt_s2 .tabelleGrau ul li li,.inhalt_s3 .tabelleGrau ul li li, .inhalt_s2 ul> li> ul li, .inhalt_s3 ul> li> ul li{
  background: url("../m/listenpunkt_grau.gif") no-repeat scroll 0 8px transparent;
}
.inhalt_s2 li.column{
  padding-left:0px;
  background: none;

}
.hTrenner hr{
  display:none;
}
a img{
  border:none;  
}
td, th{
  vertical-align:top;  
  text-align:left;
}
table{
  border-collapse:collapse;
}
table p.last-child, table ul.last-child{
  margin-bottom:0;
}
table p.halberAbstandUnten.last-child{
  margin-bottom:8px;
}
.align-left{
  text-align:left;
}
.align-center{
  text-align:center;
}
.align-right{
  text-align:right;
}
.float-left{
  float:left;
}
.float-right{
  float:right;
}
input[type=text], input[type=password] {
  background:rgb(228,229,229);
  border:0;
  height:13px;
  width:70px;
  padding:1px 3px;
  color:#7A7B7E;
}
.niceform select{
visibility:hidden;
}
.historyBackLink{
  display:none;
}

.inhalt_s2 h2 br {
	line-height:1.3em;
}
/* Sektionsweite Formatierungen */

#komplettrahmen {
  width:976px;
  background:#fff;
  position:relative;
  margin: 0 auto 20px auto;
}
/*BU 130922
#topmenuezeile {
  height:54px;
  position:relative;
  padding-right:199px;
  color:#7A7B7E;
}
*/
#topmenuezeile {
  position:relative;
  color:#7A7B7E;
}
#topmenuezeile a, #hauptmenue a {
  color:rgb(122,123,126);
  text-decoration:none;
}
/*BU 130922
.logo_oben_rechts {
  position:absolute;
  top:12px;
  right:24px;
}
*/
.logo_oben_rechts {
  float:right;
  margin:12px 24px 10px 12px;
}
#topmenue {
  padding:9px 0 0 24px;
  float:left;
  display:inline;
}
#topmenue li {
  float:left;
  display:inline;
  list-style-type:none;
}
#topmenue a, #topSprachwahl a {
  padding:0 4px;
  text-decoration:none;
}
#topmenue a:hover, #topmenue li.on a {
  color:#D90023;
}

#topSprachwahl, #topSuche, #topLogin {
  float:left;
  display:inline;
  padding:9px 0 0 0;
}
#topSuche {
  padding:8px 4px 0 0;
}
#topLogin {
  padding:8px 0 0 0;
}
#topSuche .strich, #topLogin .strich {
  border-left:1px solid rgb(201,202,203);
  margin-right:8px;
}
#topSuche input[type=text], #topLogin input[type=text],
#topSuche input[type=password], #topLogin input[type=password] {
  background:rgb(228,229,229);
  border:0;
  height:13px;
  width:70px;
  padding:1px 3px;
  color:#7A7B7E;
}
#topmenue li:first-child a {
  padding-left:0;
  font-weight:bold;
  color:#D90023;
}
#topmenue li.last-child a {
  border:0;
}
#bildzeile {
  min-height:13px;
  background:#DBDDDF;
}
#hauptmenuezeile {
  height:74px;
  position:relative;
}
#hauptmenue {
  position:absolute;
  z-index:10;
  padding:13px 24px 0 14px;
  width:auto;
}
#hauptmenue ul {
  margin-bottom:0;
}

#hauptmenue a {
  font-size:12px;
  padding:0 10px;
  background:url(../m/hauptmenue_vtrenner.png) right 1px no-repeat;
}
#hauptmenue li.last-child a {
  background:none;
}
#hauptmenue a:hover, #hauptmenue .lavaLamp .selectedlava a, #hauptmenue .selectedlava li a:hover {
  color:#d90023;
}

#hauptmenue .selectedlava li a {
  color:#7A7B7E;
}
/* Styles for the entire LavaLamp menu */
.lavaLamp {
  position: relative;
  line-height:normal;
}
/* Force the list to flow horizontally */
.lavaLamp li {
  float: left;
  display:inline;
  z-index:10;
  position:relative;
}
/* Styles for each menu-item. */
.lavaLamp li a {
  position: relative;
  overflow: hidden;
  height: 33px;
  top: 2px;
  z-index: 10;
  display: block;
}
/*helper für Seiten, bei denen noch kein Unterpunkt selektiert ist*/
#lamphelper{
  width:0px;
}
#hauptmenue #lamphelper{
  background:0;
  padding:0;
}
#hauptmenuezeile .backLava, .selectedlava {
  background:url(../m/indikator_hm.png) no-repeat center bottom;
  height:33px;
}

.lavaLamp ul{
  visibility:hidden;
  position:absolute;
  bottom:30px;
  border-bottom:16px solid transparent;
  left:0;
  max-height:260px;
  width:253px;
  overflow:hidden;
  background:url(../m/bg_dropdown.png);
}
.inhalt_s1 {
  float:left;
  display:inline;
  line-height:1.45em;
  width:152px;
  overflow:hidden;
  padding:0 8px;
  margin-left:24px;
  padding-bottom:40px;
  background: #FFFFFF; /* old browsers */
  background: -moz-linear-gradient(top, #FFFFFF 0%, #DBDDDF 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #DBDDDF)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DBDDDF', GradientType=0 ); /* ie */
  background: -o-linear-gradient(top, #FFFFFF 0%, #DBDDDF 100%); /* opera */
  background: linear-gradient(to bottom, #FFFFFF, #DBDDDF) /* IE10/11 */
}
.browserFirefox5 .inhalt_s1{
  margin-bottom:10px;
}
.inhalt_s1 a, .inhalt_s2 a, .inhalt_s3 a, #bildzeile a, .agb_overlay_de a, .agb_overlay_en a{
  padding-left:10px;
  color:rgb(122,123,126);
  text-decoration:none;
  background:url(../m/linkpfeil.png) no-repeat 0 3px;
}
.inhalt_s1 .flowplayer a, .inhalt_s2 .flowplayer a, .inhalt_s3 .flowplayer a, #bildzeile .flowplayer a, .agb_overlay_de .flowplayer a, .agb_overlay_en .flowplayer a{
  padding-left:0;
  color:rgb(122,123,126);
  text-decoration:none;
  background:none;
}

.video-js-box,
.video-js-box .video-js {
	max-width: 100% !important;
}

#bildzeile .pos1 .csc-textpic-text a,
#bildzeile .pos2 .csc-textpic-text a,
#bildzeile .pos3 .csc-textpic-text a,
#bildzeile .pos4 .csc-textpic-text a,
#bildzeile .pos5 .csc-textpic-text a,
#bildzeile .pos_ur .csc-textpic-text a{
  color:#fff;
  background:url(../m/linkpfeil_weiss.png) no-repeat 0 3px;
}
#inhaltszeile .keinpfeil, #bildzeile .keinpfeil, #inhaltszeile .keinpfeil a, .typo3-editPanel a, 
.inhalt_s1 .frontEndEditIconLinks, .inhalt_s2 .frontEndEditIconLinks, .inhalt_s3 .frontEndEditIconLinks{
  padding-left:0;
  background:none;
}
.menuelinks {
  margin-bottom:40px;
}
.menuelinks li{
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.inhalt_s1  .menuelinks li {
  background:url(../m/trenner_menue_l.png) bottom no-repeat;
  padding:8px 5px 9px 5px;
}
.menuelinks ul {
  margin-bottom:0;
}
.menuelinks a ,
.navistyle a{
  text-decoration:none;
  color:rgb(122,123,126);
  background:none;
  display:block;
  padding-left:12px;
  background:url(../m/linkpfeil_grau.png) no-repeat 0 4px;
}
.menuelinks a:hover, .menuelinks li.on a , 
.menuelinks li.on a:hover, .menuelinks li.on li.on a, 
.menuelinks li.on li.on a:hover, .menuelinks li.on li.on li.on a,
.menuelinks li.on li.on li.on a:hover, .menuelinks li.on li.on li.on li.on a,
.menuelinks li.on li.on li.on li.on a:hover, .menuelinks li.on li.on li.on li.on li.on a,
.navistyle li.level1_on > a{
  color:#D90023;
}
.menuelinks li.on li a,
.menuelinks li.on li.on li a,
.menuelinks li.on li.on li.on li a{
  color:rgb(122,123,126);
}
.menuelinks {
  color:rgb(122,123,126);
  margin-top:-5px;
}
.menuelinks ul {
  margin:0px -5px 0px -5px;
}
.inhalt_s1 .menuelinks ul li {
  padding:8px 5px 9px 15px;
}
.menuelinks ul ul {
  margin:0px -5px 0px -15px;
}
.inhalt_s1 .menuelinks li li{
  background:none;
  padding:1px 5px 1px 15px;
}
.menuelinks ul ul ul {
  margin:0px -5px 0px -15px;
}
.inhalt_s1 .menuelinks li li li{
  background:none;
  padding:1px 5px 1px 25px;
}
.menuelinks li{
  line-height:normal;
}

.inhalt_s2 {
  float:left;
  display:inline;
  width:546px;
  min-height:200px;
  line-height:1.45em;
  padding-bottom:60px;
}
.inhalt_s3 {
  float:left;
  display:inline;
  width:168px;
  margin-right:24px;
  min-height:1px;
  line-height:1.45em;
  padding-bottom:40px;
  overflow:hidden;
}
#fusszeile{
  position:absolute;
  bottom:10px;
  left:215px;
  color:rgb(122,123,126);
  width:546px;
}
#fusszeile a{
  text-decoration:none;
  color:rgb(122,123,126);
}
#fusszeile *{
  margin-bottom:0;  
}
#fusszeile a:hover, #fusszeile li.on a{
  color:#D90023;
}
#fusslinks, #fusslinks li{
  float:left;  
  display:inline;
}

#fusszeile{
  line-height:1.4em;
}
/* vertikale Trenner */  
.vTrenner {
  float:left;
  display:inline;
  width:23px;
  background:url(../m/trenner_v_m.jpg) repeat-y center;
  min-height:158px;
  position:relative;
}
.vTrenner div {
  background:url(../m/trenner_v_o.jpg) no-repeat top;
  padding-top:79px;
}
.vTrenner div div {
  background:url(../m/trenner_v_u.jpg) no-repeat bottom;
  padding-bottom:79px;
  position:absolute;
  bottom:0;
  width:23px;
}
.multicolumn_vTrenner .multicolumnContainer.multicolumnLayout1{
  position:relative;
}
.multicolumn_vTrenner .multicolumnContainer.multicolumnLayout1 .vTrenner{
  position:absolute;
  width:1px;
  top:0;
}
.multicolumn_vTrenner .multicolumnContainer.multicolumnLayout1 .vTrenner div{
  width:1px;
}
.multicolumnLayout100 > .listItemFirst{
  border-right:1px solid #CACBCD;
}
.multicolumnLayout100 table{
  width:167px!important;
}
.multicolumnLayout100 table td:first-child{
  padding-right:10px;
}
/* Trenner Hauptmenue */
.hTrennerHauptmenue {
  background:url(../m/trenner_hauptmenue_m.jpg) repeat-x bottom;
  position:absolute;
  z-index:1;
  height:43px;
  width:100%;
  left:0;
  top:0;
}
.hTrennerHauptmenue div {
  background:url(../m/trenner_hauptmenue_l.jpg) no-repeat left bottom;
  height:43px;
}
.hTrennerHauptmenue div div {
  background:url(../m/trenner_hauptmenue_r.jpg) no-repeat right bottom;
  height:43px;
}
/* Horizontaler Trenner */
.hTrenner {
  background:url(../m/trenner_h_m.png) repeat-x bottom;
  height:1px;
  margin-bottom:15px;
  margin-top:1px;
}
.hTrenner div {
  background:url(../m/trenner_h_l.png) no-repeat left bottom;
  height:1px;
}
.hTrenner div div {
  background:url(../m/trenner_h_r.png) no-repeat right bottom;
  height:1px;
}
.inhalt_s1 .hTrenner {
  background:url(../m/trenner_menue_l.png) repeat-x bottom;
  height:1px;
  margin-bottom:10px;
}
.inhalt_s1 .hTrenner div, inhalt_s1 .hTrenner div div {
  display:none;
}

/* Kontaktformular */
.kontaktformular legend,  .kontaktformular .select label{
  display:none;  
}
.kontaktformular .text label, .lisalogin .text label, .kontaktformular .textarea label, .bonnform .text label, .bonnform .textarea label, #topSuche label, .tx-3scontainerorder-pi6 label
{
  position:absolute;
  padding:1px 3px;
  color:#76787F;
  cursor:text;
}
.kontaktformular .text label.realLabel, .kontaktformular .textarea label.realLabell, label[for=Captcha]{
  position:relative;
  display:block;
  padding:0;
  margin-bottom:5px;
  color:#000;
  cursor:default;
}
label[for=Captcha]{
  position:relative!important;
  display:block;
  padding:0;
  margin-bottom:5px;
  color:#000;
  cursor:default;
}
.kontaktformular .text label.realLabel.nebeneinander, 
.kontaktformular .textarea label.realLabell.nebeneinander{
  display:inline;
  float:left;
  margin-right:10px;
}
#inhaltszeile .kontaktformular input, #inhaltszeile .kontaktformular label, #inhaltszeile .bonnform input, #inhaltszeile .bonnform label{
  font-size:11px;
}
#inhaltszeile .kontaktformular input[type=submit]{
  font-size:12px;
}
.kontaktformular .text input, .lisalogin .text input, .kontaktformular .textarea input, .bonnform .text input, .bonnform .textarea input{
  padding:2px 3px;
}
.kontaktformular .fieldwrap, .bonnform .fieldwrap, .lisalogin .fieldwrap{
  /*margin-bottom:10px;  */
  margin-bottom:9.5px;  
}
.kontaktformular .float_50, .bonnform .float_50{
  width:265px;
  margin-right:16px;
  float:left;
  display:inline;
}
.kontaktformular .float_50 .float_50, .bonnform .float_50 .float_50{
  width:125px;
  margin-right:15px;
}
.kontaktformular .nofloat textarea, .bonnform  .nofloat textarea{
  width:540px;
  border:0;
  background:#E5E6E8;
  height:150px;
}
.kontaktformular input[type=text], .kontaktformular input[type=email], .lisalogin input[type=text], .bonnform input[type=text]{
  border:0;
  background:#E5E6E8;
}
.kontaktformular input[type=text], .lisalogin input[type=text], .bonnform input[type=text],
.kontaktformular textarea, .lisalogin textarea, .bonnform textarea{
  color:#76787F;
}
.kontaktformular .float_50 input[type=text],
.kontaktformular .float_50 input[type=email],
.kontaktformular .float_50 input[type=password],
 .bonnform .float_50 input{
  width:259px;
}
.kontaktformular .float_50 .float_50 input, .bonnform .float_50 .float_50 input{
  width:119px;
}
.kontaktformular .nofloat input[type=text]{
  width:540px;
}
.kontaktformular .clearfix .float_50.last-child, .kontaktformular .float_50 .clearfix .float_50.last-child, .bonnform .clearfix .float_50.last-child, .bonnform .float_50 .clearfix .float_50.last-child{
  margin-right:0;
}
.kontaktformular input[type="text"].error,
.jNiceSelectWrapper.error .jNiceSelectText{
  background:#D90023;
  color:#fff;
}
.kontaktformular input[type=submit], .bonnform input[type=submit], .inhalt_s2 .submitDoublearrow{
  padding:0;
  border:0;
  margin:0;
  background:0;
  cursor:pointer;
  padding:0 15px 0 0;
  background:url(../m/bg_submitlink.png) no-repeat right center;
  color:#76787F;
}
#inhaltszeile .submitlink{
  padding:0 15px 0 0;
  background:url(../m/bg_submitlink.png) no-repeat right center;
}





/* DirectMailSubscription */
#dms .error{
  color:#ff0000;
  font-weight:bold;
}

/* Text mit Bild */
DIV.csc-textpic.csc-textpic-intext-left DIV.csc-textpic-single-image IMG, DIV.csc-textpic.csc-textpic-intext-right DIV.csc-textpic-single-image IMG{
  margin-bottom:4px;  
  margin-top:3px;
}
DIV.csc-textpic DIV.csc-textpic-single-image IMG,
DIV.csc-textpic DIV.csc-textpic-image IMG{
  margin-bottom:10px;
}
.inhalt_s2 DIV.csc-textpic.csc-textpic-above DIV.csc-textpic-single-image IMG,
.inhalt_s3 DIV.csc-textpic.csc-textpic-above DIV.csc-textpic-single-image IMG,
.inhalt_s2 DIV.csc-textpic.csc-textpic-above DIV.csc-textpic-image IMG,
.inhalt_s3 DIV.csc-textpic.csc-textpic-above DIV.csc-textpic-image IMG {
    margin-bottom: 5px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{
  margin-bottom:0px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
  /*color: #5E6A71;
  line-height:normal;*/
  margin-top:-10px;
}
/* Änderung laut AB*/
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
  color: #9DA1A7;
  margin-top:0px;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT img{
  margin-bottom:15px;
}
/* neu am 20120419 wegen 2-spaltigen Bildern */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image, 
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-imagecolumn, 
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, 
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{
  margin-right:14px;
}

DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-imagecolumn.csc-textpic-lastcol{
	margin-right: 0px;
}

/* Anpassung Typo3 Upgrade */
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image.csc-textpic-last, 
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image.csc-textpic-last, 
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image.csc-textpic-last{
	margin-right: 0px;
}


/* Anpassung Typo3 Upgrade 2017 */
BODY #komplettrahmen #bildzeile {
    overflow: hidden;
}

div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
div.csc-textpic-intext-right .csc-textpic-imagewrap {
    float: right;
}
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
div.csc-textpic-intext-left .csc-textpic-imagewrap {
    float: left;
}
div.csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right: 10px;
}
div.csc-textpic,
div.csc-textpic div.csc-textpic-imagewrap,
div.csc-textpic div.csc-textpic-imagerow,
ul.csc-uploads li { 
    overflow: hidden; 
}
div.csc-textpic div.csc-textpic-imagecolumn {
	float: left;
}
div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	margin-left: 10px;
}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
	margin-right: 10px;
}
div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image {
	margin-right: 0px;
}
.csc-textpic-caption {
    caption-side: bottom;
    text-align: left;
}
div.csc-textpic-center .csc-textpic-center-outer {
    position: relative;
    float: right;
    right: 50%;
}

div.csc-textpic-center .csc-textpic-center-inner {
    position: relative;
    float: right;
    right: -50%;
}

div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap {
	overflow: hidden;
}
/* Youtube Iframes anpassen (WBO 2011) */
.csc-textmedia-gallery-media {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.csc-textmedia-gallery-media iframe[src^="https://www.youtube.com"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Text mit Bild Kopfzeile Positionen des Textes */
#bildzeile{
  position:relative;
  line-height:1.45em;
}
#bildzeile *{
  font-size:12px;
}
#bildzeile .csc-textpic-text p.last-child{
  margin-bottom:0;
}
#bildzeile .csc-textpic-text{
  position:absolute;
  color:#fff;
  background:pink;
  width:164px;
  min-height:100px;
  padding:16px 18px 16px 24px;
  background:url(../m/schwarz_60.png);
}
#bildzeile .pos1 .csc-textpic-text{
  left:0;
  top:16px;
}
#bildzeile .pos2 .csc-textpic-text{
  left:0;
  top:112px;
}
#bildzeile .pos3 .csc-textpic-text{
  left:228px;
  top:0;
}
#bildzeile .pos4 .csc-textpic-text{
  left:228px;
  bottom:0;
}
#bildzeile .pos5 .csc-textpic-text{
  left:544px;
  bottom:0;
}
#bildzeile .pos_ur .csc-textpic-text{
  right:0;
  bottom:0;
  min-height:80px;
}
#bildzeile .pos_ur .csc-textpic-text{
  width:300px;
}
#bildzeile .pos_ur h2{
  font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
#bildzeile img,
#bildzeile div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{
  margin-bottom:0;
}
#bildzeile .csc-textpic-image.csc-textpic-last {
    height: 260px;
}



/* Indexed Search */
#topSuche a.keinpfeil img {
	width:17px;
	height:15px;
}
#suchbox{
  margin:0 4px;
}
.tx-indexedsearch-searchbox, .tx-indexedsearch-rules{
  display:none;
}
.inhalt_s2 .browsebox{
  text-align:right;
}
.inhalt_s2 .browsebox a{
  background:none;
  padding:0;
}
.inhalt_s2 .browsebox li{
  background:none; 
  padding:0 0 0 5px;
  display:inline;
}
#inhaltszeile .inhalt_s2 .browsebox li a{
  font-size:11px;
}
.tx-indexedsearch-info{
  margin-bottom:15px;
}
/* Sitemap */
.tx-flseositemap-pi1 ul ,
.csc-sitemap ul{
  padding-left:0px;
}
.tx-flseositemap-pi1 ul li,
.csc-sitemap ul li ,
.tx-flseositemap-pi1 ul li ul li,
.csc-sitemap ul li ul li{  
  padding-left:0;
  background: none;
}
.tx-flseositemap-pi1 ul li ul li ,
.csc-sitemap ul li ul li{  
  padding-left:14px;
  background: none;
}





/* Multicolumn */
#inhaltszeile .multicolumnLayout1 .column{
  min-width:50%;
  max-width:50%;
}



/* Lisalogin Top */
.lisalogintop .legend{
  display:inline;
  padding:0 4px;
}
.lisalogintop label{
  position:absolute;
  padding:2px 3px;
  cursor:text;
}


/* RollingSlideshow */
.rolling_slideshow .roll {
  width:201px;
  height:400px;
  overflow:hidden;
  float:left;
  display:inline;
  position:relative;
  border-right:2px solid #fff;
}
.rolling_slideshow .roll .image {
  width:201px;
  height:132px;
  position:absolute;  
  border-bottom:2px solid #fff;
}
.rolling_slideshow .big_image {
  width:773px;
  height:400px;
  float:left;
  display:inline;
  overflow:hidden;
  position:relative;
}
.rolling_slideshow .big_image .image {
  position:absolute;
  top:0px;
  height:400px;
}  
.rolling_slideshow .image{
  position:relative;
}
.rolling_slideshow .image.has_image_map img{
  cursor:default!important;
}
.rolling_slideshow .black{
  position:absolute;
  left:0;
  top:0;
  
  height:48px;
  background:url(../m/schwarz_60.png);
  color:#fff;
  /*
  geändert 130116 zu breiter Text engl. REMEX
  width:165px;
  padding:8px 12px 10px 24px;
  */
  width:177px;
  padding:8px 12px 10px 12px;

}
.rolling_slideshow a{
  color:#fff;
  text-decoration:none;
}
.rolling_slideshow  .big_image .black{
  left:auto;
  top:auto;
  right:0;
  bottom:0;
  height:auto;
  width:305px;
  height:110px;
  padding:12px 24px 20px 12px;
}
.black.no-text{
  background:none;
}
.tx-3srollingslideshow-pi1 .black.no-text{
  display:none;
}
#bildzeile .rolling_slideshow .title{
  font-size:10px;
  margin-bottom:5px;
  line-height:1.2em;
  /*
  geändert 130116 zu breiter Text engl. REMEX
  max-width:140px;
  */
  max-width:162px;
}
#bildzeile .rolling_slideshow .subtitle{
  font-size:14px;
  line-height:1.2em;
  /*
  geändert 130116 zu breiter Text engl. REMEX
  max-width:140px;
  */
  max-width:162px;
}
#bildzeile .rolling_slideshow .title_subtitle{
  font-size:18px;
  margin-bottom:5px;
  line-height:1.2em;
  max-width:230px;
}
#bildzeile .rolling_slideshow .text{
  font-size:14px;
  line-height:1.2em;
  max-width:230px;
}
#bildzeile .tx-3srollingslideshow-pi1 .link_page, 
#bildzeile .tx-3srollingslideshow-pi1 .link {
  position:absolute;
  bottom:5px;
  right:12px;
  padding-left:0;
  background:none;
  color:#fff;
}
#bildzeile .tx-3srollingslideshow-pi1 .big_image  .link_page,
#bildzeile .tx-3srollingslideshow-pi1 .big_image  .link {
  position:absolute;
  bottom:auto;
  top:12px;
  right:24px;
  padding-left:0;
  background:none;
  color:#fff;
}
.rolling_pagebrowser{
  position:absolute;
  bottom:12px;
  right:24px;
  color:#fff;
}
.rolling_pagebrowser .prev, .rolling_pagebrowser .next{
  cursor:pointer;
}
.rolling_pagebrowser .prev{
  margin-right:5px;
}
.rolling_pagebrowser .next{
  margin-left:5px;
}


/* Tagcloud, Sectionframe 20 */
.csc-frame-frame1 p, .csc-frame-frame1 a{
  color:#9DA1A7;
  text-decoration:none;
  line-height:1.2em;
  line-height:21px;
}
.csc-frame-frame1 a{
  padding:0;
  background:none;
}
#inhaltszeile .t1{
  font-size:17px;
}
#inhaltszeile .t2{
  font-size:15px;
}
#inhaltszeile .t3{
  font-size:12px;
}
#inhaltszeile .t4{
  font-size:11px;
}
/* Sectionframe 21 */
.csc-frame-frame2, .doppelterAbstandUnten{
  margin-bottom:30px;
}


/* Sectionframe 28, greybox */
.greybox{
  padding:15px 15px 1px 15px;
  background: #FFFFFF; /* old browsers */
  background: -moz-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ececee));   /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ececee', GradientType=0 ); /* ie */
  background: -o-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* opera */
  background: linear-gradient(to bottom, #FFFFFF, #ececee) /* IE10/11 */

}


/* Jumpmenue Regionen */
#inhaltszeile .under_ml h4{
  margin-bottom:4px;
}
/*Sortiertipps*/
.tx-3ssortiertipps-pi1 select{
  width:168px;
}
.tx-3ssortiertipps-pi1 .plz_input{
  height:13px!important;
  line-height:13px!important;
  border:none!important;
  width:142px!important;
  float:left;
  display:inline;
}

.tx-3ssortiertipps-pi1  .gruen{
  color:#739724;
}
.tx-3ssortiertipps-pi1  .gruen_result{
  color:#739724;
  padding-top:0px !important;
  padding-bottom:10px !important;
}
.tx-3ssortiertipps-pi1  .gruen_result_container{
  color:#739724;
  padding-top:0px !important;
  padding-bottom:10px !important;
  border-bottom:1px solid #CACBCD;
}
.tx-3ssortiertipps-pi1 .searchResults{
  padding:10px 0 20px 0;
}
.tx-3ssortiertipps-pi1  TD.result_tablehead{
  border-top:1px solid #CACBCD;
  border-bottom:1px solid #CACBCD;
  background:#E5E6E8;
  color:#999DA3;
}
.tx-3ssortiertipps-pi1  TD.result_table{
  border-bottom:1px solid #CACBCD;
}
.tx-3ssortiertipps-pi1 .searchResults TABLE{
  border-collapse:seperate;
}

.tx-3ssortiertipps-pi1 table.ausgabe{
  border-spacing: 10px 0;
}


/* 3s_PDF */
.tx-3spdfs-pi1{
  width:546px;
  overflow:hidden;
}

.tx-3spdfs-pi1 .ex340{
  width:227px!important;
  margin-top:0!important;
  margin-bottom:0!important;
}
.tx-3spdfs-pi1 .ex340 a{
  margin-left:5px;
}
.tx-3spdfs-pi1 .vBorder{
  border-right:1px solid #CACBCD!important;
}
.tx-3spdfs-pi1 .dlTable{
  margin-top:0!important;
  width:546px!important;
}
.spacerP, .trenner_gestrichelt{
  display:none;
}
.tx-3spdfs-pi1  .completeTableLeftTd{
  padding-right:15px!important;
  width:258px!important;
}
.tx-3spdfs-pi1  .completeTableRightTd{
  padding-left:15px!important;
  width:258px!important;
}

.tx-3sansprechpartner-pi1 form,
.tx-3sansprechpartner-pi2 form,
.tx-3shaltestellen-pi1 form{
  margin-bottom:15px;
  width:175px;
  white-space:nowrap;
}
.inhalt_s3 .tx-3sansprechpartner-pi1 .plz_input,
.inhalt_s3 .tx-3sansprechpartner-pi2 .plz_input,
.tx-3shaltestellen-pi1 .plz_halte{
  width:139px;
  float:left;
  display:inline;
}
.tx-3shaltestellen-pi1 .plz_halte{
  width:251px;
}
.tx-3shaltestellen-pi2 .halte_table{
  margin-bottom:0;
}
.tx-3shaltestellen-pi2 .halte_table td{
  padding:0 15px 15px 0;
}
.tx-3shaltestellen-pi2 .niceform select{
  padding:0 15px 15px 0;
  width: 152px;
}


/* Addthis */
.addthis_toolbox{
  float:left;
  display:inline;
}
.printme{
}
#at20mc #at15s{
  background:url(../m/addthis_bg.png) no-repeat;
  border:none;
}
#at16p{
  background:#fff;
  border:1px solid #ccc;
}
#at15s_inner #at15s_head, #at15s_inner #at16pf {
  background:none;
}
.at300bs.at15nc.at15t_compact{
  background:url(/fileadmin/templates/2011/m/addthis_like.gif);
}


/* Akkordeon Duo */
.duo_accordion .head.left, .duo_accordion .head.right, .duo_accordion .content .left, .duo_accordion .content .right{
  float:left;
  display:inline;
  width:257px;
}
.duo_accordion .head.left, .duo_accordion .head.right{
  cursor:pointer;
  color:#7A7B7E;
}
.duo_accordion{
  background:url(../m/accordion_trenner.png) repeat-x left bottom;
  margin-bottom:15px;
}
.duo_accordion.lastEntryEmpty{
  background:url(../m/accordion_trenner.png) no-repeat left bottom;
}
.duo_accordion .single_line{
  background:url(../m/accordion_trenner.png) repeat-x left top;
}

.duo_accordion .content{
  border-bottom:10px solid transparent;
  background: #FFFFFF; /* old browsers */
  background: -moz-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ececee));   /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ececee', GradientType=0 ); /* ie */
  background: -o-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* opera */
  background: linear-gradient(to bottom, #FFFFFF, #ececee) /* IE10/11 */
}
.duo_accordion .content p.last-child{
  margin-bottom:0;
}
.duo_accordion .content .left, .duo_accordion .content .right{
  padding:8px;
}
.duo_accordion .head.left, .duo_accordion .head.right{
  width:265px;
}
.duo_accordion .head.left{
  padding: 8px 8px 8px 0;
}

.duo_accordion .head.right{
  padding: 8px 0 8px 8px;
}
.duo_accordion table.hl_icon{
  width:100%;
  margin:0;
  padding:0;
  border-collapse:collapse;
  border-spacing:0;
}
.duo_accordion table.hl_icon .left{
  vertical-align:bottom;
}
.duo_accordion table.hl_icon .right{
text-align:right;
}

.duo_accordion .head.close span{
  background:url(../m/accordion_close.png) no-repeat left 5px;
  padding-left:12px;
  display:block;
}
.duo_accordion .head.open span{
  background:url(../m/accordion_open.png) no-repeat left 5px;
  padding-left:12px;
  color:rgb(217, 0, 35);
  display:block;
}

.duo_accordion .single_line.open .head.left.open{
  background:url(../m/accordion_hl_close.png) no-repeat left top;
  border-right:1px solid #ccc;
  padding-right:7px;
}
.duo_accordion .single_line.open .head.right.close{
  background:url(../m/accordion_hr_close.png) no-repeat left bottom;
}
.duo_accordion .single_line.open .head.right.open{
  border-left:1px solid #ccc;
  padding-left:7px;
  background:url(../m/accordion_hr_close.png) no-repeat left top;
}
.duo_accordion .single_line.open .head.left.close{
  background:url(../m/accordion_hl_close.png) no-repeat left bottom;
}

.duo_accordion .single_row .left{
  width:530px;
}
.duo_accordion .single_row .right{
  display:none;
}
.duo_accordion .content .right img{
	max-width:100%!important;
	height:auto!important;
}
#c81616 .duo_accordion .icon{
  /*min-height:83px;*/
}

/* Sonderformat Kennzahlen Header */
.kennzahlen_header{
  background:#CACACB;
  overflow:auto;
  width:100%;
  list-style-type:none;
  margin-bottom:0;
  border-bottom:1px solid #fff;
}
.inhalt_s2 .kennzahlen_header li{
  float:left;
  display:inline;
  background:none;
  padding:0;
  width:135px;
  border-right:1px solid #fff;
}
.inhalt_s2 .kennzahlen_header li.last-child{
  width:138px;
  border-width:0;
}
.inhalt_s2 .kennzahlen_header a{
  padding-left:17px;
  background: url("../m/linkpfeil_weiss.png") no-repeat scroll 5px 3px transparent;
  color:#fff;
  font-weight:bold;
}
.kennzahlen_header li.on, .kennzahlen_header li:hover{
  background:#76787F;
}

/*Standorte*/
/* Zertifikatslinks ausblenden (RIS-Matrix) */
.certificate_matrix{
  display:none;
}
#inhaltszeile .hTrenner{
  display:block;
}
#map_locationData select{
  margin-bottom:15px;
}
.openinghours, .contacts, .certificates, .features{
  overflow:auto;
}
.openinghours_label, .contacts_label, .certificates_label, .features_label{
  width:236px;
  float:left;
  display:inline;
  margin-right:14px;
  font-weight:bold;
}
.openinghours_content, .contacts_content, .certificates_content, .certificates_type, .features_content{
  width:296px;
  float:left;
  display:inline;
}
.contacts_entry,
.tx-3slocations-pi2 .entry{
  margin-bottom:15px;
}
.certificates_type_image{
  float:left;
  display:inline;
  margin-right:10px;
}
.certificates_type{
  margin-bottom:15px;
}
.certificates_content .legend{
  color:#7A7B7E;
}
.contacts_category{
  font-weight:bold;
}

/* PDF */
.soSelect{
  width:252px;
}

/* DSD */
.tx-3sdsdabfuhr2011-pi1 .plz_input{
  float:left;
}

/* RTE */
.keinumbruch{
  white-space:nowrap;
}
.hinweis_eingerueckt_rechts{
  margin-left:280px;
}
#inhaltszeile .einleitungstext, #inhaltszeile .einleitungstext a, #inhaltszeile div.einleitungstext p, #inhaltszeile div.einleitungstext p a, #inhaltszeile .einleitungstext span{
  font-size:14px!important;
  line-height:1.45em;
  margin-bottom:18px;
}
.cc-message,
.cc-message *{
    font-size:14px!important;
}
#inhaltszeile p.kleintext,
#inhaltszeile span.kleintext{
  font-size:10px;
}
.keinAbstandUnten,
#inhaltszeile .keinAbstandUnten{
  margin-bottom:0;
}
.sectionFrame.keinAbstandUnten{
  margin-bottom:-15px;
}
.sectionFrame.negativerAbstandOben{
  margin-top:-15px;
}
.halberAbstandUnten{
  margin-bottom:8px;
}
.unten3, #inhaltszeile h4.unten3{
  margin-bottom:3px;
}
.padding10{
  padding:10px;
}
#inhaltszeile ul.Linkliste li{
  background:url(../m/linkpfeil.png) no-repeat 0 3px;
}
#inhaltszeile ul.Linkliste a{
  background:0;
  padding:0;
}
.streifentabelle{

}
.tabelleGrau, .tabelleGrauZwischenlinien, .streifentabelle{
  background:#DBDDDF;  
  border-collapse:collapse;
}
.mitbenutzungsquote{
  min-width:400px;
}
.tabelleGrau td, .streifentabelle td{
  padding:0 5px;
  margin:0;
}
.streifentabelle td{
  padding:3px 5px;
}

.tabelleGrauZwischenlinien td{
  padding:1px 5px;
  margin:0;
}
.zwischenlinien_einfach th,
.zwischenlinien_einfach td,
.mitbenutzungsquote th,
.mitbenutzungsquote td{
  border-bottom:1px solid #9DA1A7;
  padding:1px 5px;
}
.tabelleGrau th, .tabelleGrauZwischenlinien th, .streifentabelle th, .zwischenlinien_einfach th{
  padding:0 17px;
  background:url(../m/linkpfeil_weiss.png) 5px 4px no-repeat #76787F;
  color:#fff;
  font-weight:bold;
  border-bottom:1px solid #fff;
}

.rotUntersetzteTabelle {
   border-collapse: separate;
   border-spacing: 1px 0;
}
.rotUntersetzteTabelle th{
  padding: 0 0 6px 6px;
  font-weight:bold;
  border-bottom:1px solid #db353a;
  background-color: white;
}
.rotUntersetzteTabelle td {
    padding: 10px 0 6px 6px;
}
.mitbenutzungsquote th{
  background:#76787F;
  color:#fff;
  font-weight:bold;
  border-bottom:1px solid #fff;
}
.tabelleGrau tbody tr:first-child td{
  padding-top:5px;
}
.tabelleGrau tbody tr.last-child td{
  padding-bottom:5px;
}
.tabelleGrauZwischenlinien td{
  border-style:solid;
  border-top-width:0;
  border-right-width:0;
  border-bottom-width:1px;
  border-left-width:0;
  border-color:#fff;
}
td.mehrAbstand_o_u{
  padding-top:10px;
  padding-bottom:10px;
}
.zwischenlinien .hTrenner{
  margin: 10px 0;
}
.zwischenlinien_ova .hTrenner{
  margin: 0px 0;
}
.fuer_download_rotpunkt th{
  border-bottom:1px solid #000;
  padding:0 5px 3px 3px;
}
.fuer_download_rotpunkt tbody td{
  padding:3px 5px 3px 3px;
}
.fuer_download_rotpunkt tbody >tr:first-child td{
  padding-top:6px;
}
.inhalt_s1 a.zurueck, .inhalt_s2 a.zurueck, .inhalt_s3 a.zurueck, #bildzeile a.zurueck{
  background-image:url(../m/linkpfeil_back.png);
  padding-left:12px;
}

/* kiwi Akkordeon */
.ka-panel,
.multiaccordion-panel{
  background: url("../m/kiwi_accordion_trenner.png") repeat-x scroll left top transparent;
  padding: 8px 8px 8px 0;
}
.multiaccordion-panel{
  padding: 8px 8px 0 0;
}
.ka-content,
.multicolumnContainer.multicolumnLayoutmultiaccordion{
  display:none;
  padding: 8px 12px 0 12px;
  border-bottom:10px solid transparent;
  background: #FFFFFF; /* old browsers */
  background: -moz-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ececee));   /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ececee', GradientType=0 ); /* ie */
  background: -o-linear-gradient(top, #FFFFFF 0%, #ececee 100%); /* opera */
  background: linear-gradient(to bottom, #FFFFFF, #ececee) /* IE10/11 */
}
.multicolumnContainer.multicolumnLayoutmultiaccordion{
  width:auto!important;
  border-bottom:10px solid transparent;
}

#inhaltszeile h4.ka-header,
#inhaltszeile h3.ka-header,
.multiaccordionTrigger{
  font-size: 12px;
  background: url("../m/accordion_close.png") no-repeat scroll left 5px transparent;
    padding-left: 12px;
  font-weight:normal;
  color: #7A7B7E;
    margin-bottom:0;
    cursor: pointer;
}
.multiaccordionTrigger{
  padding-bottom:8px;
}
#inhaltszeile .ka-panel.open h4.ka-header,
.multiaccordionTrigger.open{
  background: url("../m/accordion_open.png") no-repeat scroll left 5px transparent;
  color:#D90023;
}
.grafischesAkkkordeonVerlauf{
  background: left bottom #dee8f0; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #dee8f0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dee8f0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#dee8f0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#dee8f0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#dee8f0 100%); /* IE10+ */
  background: linear-gradient(top,  #ffffff 0%,#dee8f0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dee8f0',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(to bottom, #FFFFFF, #dee8f0) /* IE10/11 */
  margin-bottom:15px;

}
.grafischesAkkkordeon{
  background: url(../m/ga_kreise_linie.png) no-repeat left bottom;

  padding: 8px 8px 30px 8px;
  position:relative;
}
.grafischesAkkkordeon h4{
  background: none;
    padding-left: 0;
  font-weight:bold;
  color: #21578A;
}
.grafischesAkkkordeon .handler{
  height:10px;
  width:10px;
  background:url(../m/ga_pfeil_down.png) no-repeat;
  position:absolute;
  bottom:3px;
  left:79px;
  cursor:pointer;
}
.grafischesAkkkordeon .handler.open{
  background:url(../m/ga_pfeil_up.png) no-repeat;
}
.grafischesAkkkordeon .content{
  margin-top:10px;
}

/* Basic Slideshow */
.tx-3sbasicslideshow-pi1 > div{
  position:relative;
  margin-bottom:15px;
}
.tx-3sbasicslideshow-pi1 .prev_count_next{
  position:absolute;
  color:#fff!important;
  bottom:0px;
  right:0;
  padding:0 5px;
  background:url(../m/schwarz_60.png);
}
.tx-3sbasicslideshow-pi1 .prev_count_next a{
  color:#fff!important;
}

/* Zertifikate */
.tx-3slocations-pi8 table .tableheader{
  border-bottom:1px solid black!important;
}
.tx-3slocations-pi8 .legend{
  color:#9DA1A7;
}

/* Lightbox */
#prevLink, #nextLink{
  width:50%!important;
}

/*Multicolumn a la graue Tabelle mit Containerorder(momentan nur REMONDIS Nord Landingpages)*/
.multicolumnContainer.graue_box_mit_header{
	background:#DBDDDF;
	margin-bottom:15px;
}
.multicolumnContainer.graue_box_mit_header .csc-frame.csc-frame-default.layout-1 h4{
	margin:-5px -5px 5px -5px!important;
	background:#76787F;
	padding:1px 5px;
	color:#fff;
	font-size:14px!important;
} 
.tx-3scontainerorder-pi6 .input_radio label{
	color:#000;
}
.tx-3scontainerorder-pi6 input[type=submit]{
	background:none;
	font-size:12px!important;
	color:grey;
	padding:0;
	border:none;
	cursor:pointer;
}
.tx-3scontainerorder-pi6 .hinweistext_1{
	display:none;
}
.tx-3scontainerorder-pi6 .hinweistext_2{
	display:block;
}
.multicolumnContainer.graue_box_mit_header  .tx-3scontainerorder-pi6 .hinweistext_1{
	display:block;
}
.multicolumnContainer.graue_box_mit_header  .tx-3scontainerorder-pi6 .hinweistext_2{
	display:none;
}
.tx-3scontainerorder-pi6 .input_text_submit,
.tx-3scontainerorder-pi6 .input_radio{
	margin-bottom:15px;
}
.multicolumnContainer.graue_box_mit_header  .tx-3scontainerorder-pi6 input[type=text]{
	background:#fff;
	border:1px solid #000;
	height:20px;
	width:150px;
}
.multicolumnContainer.graue_box_mit_header  .tx-3scontainerorder-pi6 label[for=zip]{
	display:none;
}
.multicolumnContainer.graue_box_mit_header .tx-3scontainerorder-pi6 .mandatory_hint{
	margin-bottom:0;
	text-align:right;
}
.multicolumnContainer.graue_box_mit_header .tx-3scontainerorder-pi6 .error p{
	margin-bottom:0;
	margin-top:15px;
}

.tx-3scontainerorder-pi6 .error{
	color:#E3001B;
}
